db.ro.username=video_views_service_ro
db.rw.username=video_views_service_rw
db.ro.password=video_views_service_ro7321
db.rw.password=video_views_service_rw7321

db.primary.host=192.168.1.21
db.secondary.host=192.168.1.21
db.secondary.port=6447
db.primary.port=6446

hibernate.ddl.auto=true
hibernate.show.sql=true